p.teaser {
    text-indent: 30px; 
    }
img.flag {
    display: inline-block;
    float: right;
    padding: 2px;
    box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
img.small-flag {
    height:30px;
    width:45px; 

}
i.amp-warning {
    color: red;
    padding: 10px;
    width: 33%;
}
i.amp-ok {
    color: black;
    padding: 10px;
    width: 33%;
}
h3.amp {
    padding-left: 40px;
    padding-right: 40px;
}